prefix ?= /usr/local
libdir ?= /usr/local/lib
datadir ?= /usr/local/share
sysconfdir ?= /usr/local/etc
sbindir ?= /usr/local/sbin
mandir ?= /usr/local/share/man
enable_documentation ?= yes
bindir ?= /usr/local/bin
KMOD_CFLAGS ?= 
KMOD_LIBS ?= -lkmod
FTS_LIBS ?= -lc
